function [ Gout ] = bigG( Y1, Y2, sigmaSqr )
%
% Checked: 2005-11-12 (WWX)
% 
% Written by:
% -- 
% John L. Weatherwax                2005-11-03
% 
% email: wax@alum.mit.edu
% 
% Please send comments and especially bug reports to the
% above email address.
% 
%-----
 
d = size(Y1,2); 
eMat = edist( Y1, Y2 ); 
denom = ( (2*pi*sigmaSqr)^(d/2) );
Gout = exp( -0.5*(eMat.^2)/sigmaSqr )/denom;
